SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Device (Encryption/VPN)  >   NetScreen Instant Virtual Extranet (IVE) Vendors:   Juniper
Juniper Junos Pulse Secure Access Service (SSL VPN) Input Validation Flaw Permits Cross-Site Scripting Attacks
SecurityTracker Alert ID:  1029489
SecurityTracker URL:  http://securitytracker.com/id/1029489
CVE Reference:   CVE-2013-6956   (Links to External Site)
Date:  Dec 12 2013
Impact:   Disclosure of authentication information, Disclosure of user information, Execution of arbitrary code via network, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to versions 7.1r17, 7.3r8, 7.4r6, 8.0r1
Description:   A vulnerability was reported in Juniper Junos Pulse Secure Access Service (SSL VPN). A remote user can conduct cross-site scripting attacks.

The SSL VPN web server does not properly filter HTML code from user-supplied input before displaying the input. A remote user can cause arbitrary scripting code to be executed by the target user's browser. The code will originate from the site running the NetScreen Instant Virtual Extranet (IVE) software and will run in the security context of that site. As a result, the code will be able to access the target user's cookies (including authentication cookies), if any, associated with the site, access data recently submitted by the target user via web form to the site, or take actions on the site acting as the target user.

The Secure Access Service Web rewriting feature pages are affected.

The following models are affected:

SA700, SA2000, SA2500, SA4000, FIPS SA4000, SA4500, FIPS SA4500, SA6000, FIPS SA6000, SA6500, FIPS SA6500, MAG2600, MAG4610, MAG6610, and MAG6611

Impact:   A remote user can access the target user's cookies (including authentication cookies), if any, associated with the Juniper Junos Pulse Secure Access Service (SSL VPN) interface, access data recently submitted by the target user via web form to the site, or take actions on the site acting as the target user.
Solution:   The vendor has issued a fix (7.1r17, 7.3r8, 7.4r6, 8.0r1).

The vendor's advisory is available at:

http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10602

Vendor URL:  kb.juniper.net/InfoCenter/index?page=content&id=JSA10602 (Links to External Site)
Cause:   Input validation error
Underlying OS:  

Message History:   None.


 Source Message Contents

Date:  Thu, 12 Dec 2013 21:56:21 +0000
Subject:  Junos Pulse Secure Access Service (IVE)


http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10602

CVE-2013-6956
 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2014, SecurityGlobal.net LLC